uuid: 46be75ed-d9fe-4335-8aa9-e1dfff9b89ad
langcode: ru
status: false
dependencies: {  }
_core:
  default_config_hash: crLwyc9uwZ8Bv8lpMLIOEQYHOxW_mS49jaDf_95-o4I
formId: user_login_form
captchaType: default
label: null
